apiVersion: v1
kind: Service
metadata:
  name: cloud-register-svc
  namespace: default
spec:
  ports:
    - name: register-8848
      port: 8848
      protocol: TCP
      targetPort: 8848
    - name: register-9848
      port: 9848
      protocol: TCP
      targetPort: 9848
    - name: register-9555
      port: 9555
      protocol: TCP
      targetPort: 9555
  selector:
    app: cloud-register
  type: LoadBalancer

